ウェブ石碑緊急アップデートにつきまして

ウェブ石碑をご利用いただき、ありがとうございます。
ウェブ石碑に利用している”Rails”のバージョンに脆弱性が見つかった問題で、
緊急にアップデートを行わせていただきました。

一定時間、サービスが停止致しましたが、無事終了致しました。
お手数をおかけ致しました。

コメントは受け付けていません。